Understanding Society User Support - Support #1067

Strengths and Difficulties variable
09/27/2018 12:10 PM - Suzi Robertson

Status: Resolved Start date: 09/27/2018
Priority: High % Done: 100%
Assignee: Suzi Robertson

Category: Data inconsistency

Description

I am currently trying to run some analysis using the SDQ total difficulties score (ypsdqgtd_dv). According to the strengths and
difficulties scoring manual (http://www.sdqginfo.com/py/sdqinfo/c0.py) the scores should be 0-40. Wave 3 and 5 are in line with this
however the scores for wave 7 are from 25-75. Please could you advise why this might be?

History

#1 - 09/27/2018 04:38 PM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/01/2018 05:35 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Suzi Robertson

- % Done changed from 10 to 80

Dear Suzi,

There was a data error in these variables in data released in November 2017 (see #890). This has been corrected in the most recent release, so
please download the most up to date version of the data.

Best wishes,
Stephanie

#3 - 11/08/2018 04:39 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
